<OMADMClient>

<Daemon>
<LoggerInstance Name="Daemon">
<Flags>0xFF</Flags>
</LoggerInstance>
</Daemon>


<Profiles>

<Profile Name="WiMAX" Enabled="true">

<DeviceAdapter>
<Location>
<Module>path_to_file</Module>
<CreateFunc>CreateFuncName</CreateFunc>
</Location>
<Settings>
<Param Name="Param1">Value1</Param>
<Param Name="Param2">Value2</Param>
</Settings>
<LoggerInstance Name="WiMAX.DeviceAdapter">
<Flags>0xFF</Flags>
</LoggerInstance>
</DeviceAdapter>

<ExecutionQueue>
<Settings>
<Param Name="Param1">Value1</Param>
<Param Name="Param2">Value2</Param>
</Settings>
<LoggerInstance Name="WiMAX.ExecutionQueue">
<Flags>0xFF</Flags>
</LoggerInstance>
</ExecutionQueue>

<NotificationListener>
<Settings>
<Param Name="Param1W">Value1W</Param>
<Param Name="Param2W">Value2W</Param>
</Settings>
<LoggerInstance Name="WiMAX.NotificationListener">
<Flags>0xFF</Flags>
</LoggerInstance>
</NotificationListener>

<ServerExchange>
<Settings>
<Param Name="Param1">Value1</Param>
</Settings>
<LoggerInstance Name="WiMAX.ServerExchange">
<Flags>0xFF</Flags>
</LoggerInstance>
</ServerExchange>

</Profile>

<Profile Name="CDMA" Enabled="false">

<DeviceAdapter>
<Location>
<Module>path_to_file</Module>
<CreateFunc>CreateFuncName</CreateFunc>
</Location>
<Settings>
<Param Name="Param1">Value1</Param>
<Param Name="Param2">Value2</Param>
</Settings>
<LoggerInstance Name="CDMA.DeviceAdapter">
<Flags>0xFF</Flags>
</LoggerInstance>
</DeviceAdapter>

<ExecutionQueue>
<Settings>
<Param Name="Param1">Value1</Param>
<Param Name="Param2">Value2</Param>
</Settings>
<LoggerInstance>
<Name>ExecutionQueue</Name>
</LoggerInstance>
</ExecutionQueue>

<NotificationListener>
<Settings>
<Param Name="Param1W">Value1W</Param>
<Param Name="Param2W">Value2W</Param>
</Settings>
<LoggerInstance Name="CDMA.NotificationListener">
<Flags>0xFF</Flags>
</LoggerInstance>
</NotificationListener>

<ServerExchange>
<Settings>
<Param Name="Param1W">Value1W</Param>
<Param Name="Param2W">Value2W</Param>
</Settings>
<LoggerInstance Name="CDMA.ServerExchange">
</LoggerInstance>
</ServerExchange>

</Profile>

</Profiles>

</OMADMClient>